<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Информације о аутомобилу"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"приступа информацијама о аутомобилу"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"приступ камери аутомобила"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Приступи камерама аутомобила."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"приступ подацима о енергији аутомобила"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Приступи информацијама о енергији аутомобила."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"прилагођавање преосталог домета аутомобила"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Прилагођавање вредности преосталог домета аутомобила."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"приступ грејању, вентилацији и климатизацији аутомобила"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Приступи грејању, вентилацији и климатизацији аутомобила"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"приступ подацима о километражи аутомобила"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Приступи информацијама о пређеном путу аутомобила."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"читање брзине аутомобила"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Приступи брзини аутомобила."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"приступ статусу динамике аутомобила"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Приступ статусу динамике аутомобила."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"приступ каналу продавца аутомобила"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Приступи каналу продавца аутомобила ради размене посебних информација у вези са аутомобилом"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"управљање радиом аутомобила"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Приступа радију аутомобила."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"пројекција интерфејса са телефона на екран аутомобила"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Омогућава апликацији да пројектује интерфејс са телефона на екран аутомобила."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"приступ статусу пројекције"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Дозвољава апликацији да пронађе статус других апликација које пројектују на екран аутомобила."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"повезивање са услугом пројекције"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Дозвољава власнику да се повеже са интерфејсом услуге пројекције највишег нивоа. Уобичајене апликације никада не би требало да је користе."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"контролисање јачине звука у аутомобилу"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"управљање подешавањима звука у аутомобилу"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"емулација HAL-а возила"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"пријем догађаја са утишавањем звука у позадини"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Дозвољава апликацији да буде обавештена када се њен звук смањује због других звукова који се чују у аутомобилу."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Емулира HAL возила за аутомобил у сврхе интерног тестирања"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Контролише јачину звука у аутомобилу."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Контролише подешавања звука у аутомобилу."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Блокирање апликација"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Контролише блокирање апликација током вожње."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Менаџер навигације"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Шаље податке за навигацију инструмент табли"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Директно приказивање на инструмент табли"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Дозволи да апликација наведе активности које ће се приказивати на инструмент табли"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Контрола инструмент табле"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Покреће апликације на инструмент табли"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Приказивање на инструмент табли"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Прима податке са инструмент табле"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Конфигурација ограничења КД-а"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Конфигурише ограничења КД-а"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Приступ за читање ИД-у за приватни приказ"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Омогућава приступ за читање ИД-у за приватни приказ"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Комуницира са USB уређајем у режиму AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Дозвољава апликацији комуникацију са уређајем у режиму AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Приступ за читање за Occupant Awareness System"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Омогућава читање података о статусу и откривању за Occupant Awareness System"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Управљање графиконом за Occupant Awareness System"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Омогућава покретање и заустављање графикона откривања за Occupant Awareness System"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Услуга аутомобилског уноса"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Управља догађајима уноса"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Грешка CAN магистрале"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN магистрала не реагује. Искључите и поново укључите главну јединицу и поново покрените аутомобил"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Не можете да користите ову функцију док возите"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Да бисте поново почели са безбедним функцијама апликације, изаберите <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Назад"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Затвори апликацију"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Назад"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"читање дијагностичких података"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Читање дијагностичких података из аутомобила."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"брисање дијагностичких података"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Брисање дијагностичких података из аутомобила."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Објављивач VMS података"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Објављује VMS поруке"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Претплатник на VMS поруке"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Претплаћује на VMS поруке"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS услуга за клијенте"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Повезује са VMS клијентима"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Праћење флеш меморије"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Надгледа коришћење флеш меморије"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"слушање стања вожње"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Слушање промене статуса вожње."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Коришћење услуге телеметрије аутомобила"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Прикупљају здравствене податке из система аутомобила."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Коришћење услуге EVS за аутомобил"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Праћење видео стримове EVS-а"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Захтев за EVS активности приказа"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Захтев да систем покрене EVS активности приказа"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Контрола EVS активности приказа"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Контрола EVS активности приказа за систем"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Коришћење EVS камере"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Коришћење EVS стримова камера"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Праћење статуса EVS услуге"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Праћење промена статуса услуге EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"приступ детаљним подацима о мотору аутомобила"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Приступ детаљним подацима о мотору аутомобила."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"приступ поклопцу резервоара за гориво и порту за пуњење"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Приступ поклопцу резервоара за гориво и порту за пуњење."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"управљање поклопцем резервоара за гориво и портом за пуњење"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Управљање поклопцем резервоара за гориво и портом за пуњење."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"читање података за идентификацију аутомобила"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Приступ подацима за идентификацију аутомобила."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"Контролисање врата аутомобила"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Контролисање врата аутомобила."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"контролисање прозора аутомобила"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"контролисање прозора аутомобила"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"контролисање ретровизора аутомобила"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Контролисање ретровизора аутомобила."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"контролисање седишта у аутомобилу"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Контролисање седишта у аутомобилу."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"приступ основним подацима о аутомобилу"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Приступ основним подацима о аутомобилу."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"приступ информацијама о дозволама продавца аутомобила"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Приступа информацијама о дозволама продавца аутомобила."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"читање стања спољних светла аутомобила"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Приступ стању спољних светла аутомобила."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"приступ времену активације аутомобила"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Приступ времену активације аутомобила"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"приступају почетној вредности за повезивање шифровања"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Приступају почетној вредности за повезивање шифровања."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"читање статуса спољних светла аутомобила"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Контролисање спољних светла аутомобила."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"читање статуса унутрашњих светла аутомобила"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Приступ стању унутрашњих светла аутомобила."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"контролисање унутрашњих светла аутомобила"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Контролисање унутрашњих светла аутомобила."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"читање спољне температуре аутомобила"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Приступ спољној температури аутомобила."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"приступ подацима о гумама аутомобила"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Приступ подацима о гумама аутомобила."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"читање података о углу управљања аутомобилом"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Приступ подацима о углу управљања аутомобилом."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"читање јединица за приказивање у аутомобилу"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Читање јединица за приказивање."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"контролисање јединица за приказивање у аутомобилу"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Контролисање јединица за приказивање."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"читање података о погону аутомобила"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Приступ подацима о погону аутомобила."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"читање статуса напајања аутомобила"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Приступ статусу напајања аутомобила."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Региструј поуздани уређај"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Омогући регистровање поузданих уређаја"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Контрола режима за тестирање аутомобила"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Контрола режима за тестирање аутомобила"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Омогућавање или онемогућавање функција аутомобила"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Омогућавање или онемогућавање функција аутомобила."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"користи надзорни тајмер аутомобила"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Користи надзорни тајмер аутомобила."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"контролишу конфигурацију надзорног тајмера у аутомобилу"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Контролишу конфигурацију надзорног тајмера у аутомобилу."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"прикупљају показатеље са надзорног тајмера у аутомобилу"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Прикупљају показатеље са надзорног тајмера у аутомобилу."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"читање смерница за напајање аутомобила"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Читање смерница за напајање аутомобила."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"контрола смерница за напајање аутомобила"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Контрола смерница за напајање аутомобила."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"приказивање шаблона"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Приказивање шаблона."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"контрола покретања апликација"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Контролише покретање апликација."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Мој уређај"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Гост"</string>
    <string name="importance_default" msgid="8587741629268312938">"Подразумевана важност"</string>
    <string name="importance_high" msgid="3141530792377745041">"Велика важност"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Потребно је ресетовање на фабричка подешавања"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Сви подаци из система за инфо-забаву ће бити обрисани. После ресетовања можете да подесите нови профил."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Још"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Ресетујте систем за инфо-забаву"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Систем је примио захтев да се ресетује на фабричка подешавања и обрише све податке. Можете да га ресетујете одмах или ће се ресетовати када следећи пут упалите кола. Тада можете да подесите нови профил."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Ресетуј"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Ресетуј касније"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Сис. за инфо-заб. се ресет. када опет упал. кола."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Морате да паркирате кола за почетак ресетовања."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> утиче на перформансе система"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Онемогућите апликацију да бисте побољшали перформансе система. Апликацију можете поново да омогућите у Подешавањима."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Дајте приоритет апликацији да бисте наставили да је користите."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Деинсталирајте апликацију да бисте побољшали перформансе система."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Онемогући апликацију"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Дајте приоритет апликацији"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Деинсталирајте апликацију"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"Апликација <xliff:g id="ID_1">^1</xliff:g> је онемогућена. Можете поново да је омогућите у Подешавањима."</string>
</resources>
